## johnny 2.2+git20160807

=== debian/changelog ===
johnny (2.2+git20160807-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed
  * Set upstream metadata fields: Repostiory-Browse.
  * Update standards version to 4.6.1, no changes needed
  * Add ITP bugs in 1.1-1kali0.
  * Update watch file format version to 4.
  [ Ben Wilson ]
  * Add Uploaders
  [ Daniel Ruiz de Alegría ]
  * Fix debian/watch issue with github releases page
  [ Steev Klimaszewski ]
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Mon, 07 Nov 2022 22:40:56 -0600

johnny (2.2+git20160807-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * New upstream version 2.2+git20160807
  * Build with qt5
  * Use debhlper-compat 12
  * Bump Standards-Version to 4.4.1
  * Add missing bindnow linker

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 13 Jan 2020 14:20:03 +0100

johnny (2.2-0kali1) kali-dev; urgency=medium

  * New upstream release.
  * Switch to debhelper compat 9.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 09 Dec 2015 17:50:09 +0100

johnny (1.1.3-0kali1) kali; urgency=low

  * Updated watch file

 -- Mati Aharoni <muts@kali.org>  Sun, 12 Jan 2014 17:59:05 -0500

johnny (1.1.3-0kali0) kali; urgency=low

  * Upstream import.

 -- Mati Aharoni <muts@kali.org>  Tue, 26 Mar 2013 15:59:44 -0400

johnny (1.1-1kali1) kali; urgency=low

  * Removed desktop file

 -- Mati Aharoni <muts@kali.org>  Sat, 15 Dec 2012 14:54:14 -0500

johnny (1.1-1kali0) kali; urgency=low

  * Initial release. Closes: #935483

 -- Devon Kearns <dookie@kali.org>  Sun, 09 Dec 2012 18:44:12 -0700
