=== debian/control ===
Source: johnny
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Mati Aharoni <muts@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 12), qtbase5-dev, qt5-qmake
Standards-Version: 4.6.1
Homepage: https://openwall.info/wiki/john/johnny
Vcs-Git: https://gitlab.com/kalilinux/packages/johnny.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/johnny

Package: johnny
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, john
Description: GUI for John the Ripper
 Johnny is provides a GUI for the John the Ripper
 password cracking tool.
