=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/johnny-$1.tar.gz/ https://github.com/shinnok/johnny/tags .*/v?(\d.*).tar.gz
